CVE-2018-7813



A Type Confusion (CWE-843) vulnerability exists in Eurotherm by Schneider Electric GUIcon V2.0 (Gold Build 683.0) on pcwin.dll which could cause remote code to be executed when parsing a GD1 file

Don't forget to share

You may also like...

Leave a Reply

Your email address will not be published. Required fields are marked *